{
    "mpmApp": {
        "organizationDetails" : {
            "home": {
                "title": "Organization Details",
                "createLabel": "Buat Organization Details baru",
                "createOrEditLabel": "Buat atau edit Organization Details",
                "search": "Cari Organization Details"
            },
            "created": "Organization Details dengan id {{ param }} telah dibuat",
            "updated": "Organization Details dengan id {{ param }} telah diperbaharui",
            "deleted": "Organization Details dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Organization Details {{ id }}?"
            },
            "detail": {
                "title": "Organization Details"
            },
            "pic": "Pic",
            "addressTDP": "Address TDP",
            "organization": "Organization",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
